#include <stdio.h>

// This program illustrates the use
// of an if-else statement in C

char if_stmt(int a, int b, int c)
{
   if (a < b < c)
      return 'e';
   else 
      return 'f';

}

int main()
{

   char r1 = if_stmt(2, 1, 4);
   char r2 = if_stmt(2, 1, -3);
   char r3 = if_stmt(2, 2, 2);

   printf("%c %c %c\n", r1, r2, r3);

   return 0;
}


